<template>
  <v-btn
    v-bind="$attrs"
    text
    color="cancel darken-1"
    v-on="$listeners"
  >
    <slot>
      {{ $t('cancel') }}
    </slot>
  </v-btn>
</template>

<script>
  export default {
    name: 'CancelBtn',
    i18n: {
      messages: {
        'pt-BR': {
          cancel: 'Cancelar',
        },
        'en-US': {
          cancel: 'Cancel',
        },
      },
    },
  }
</script>
